--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL query to truncate the table
full_name: Sequel::Dataset#truncate_sql
is_singleton: false
name: truncate_sql
params: ()
visibility: public
